PRODUCT STUDIO
Изображения товара1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel MGS-3712F
Zyxel MGS-3712F 3201 Коммутатор
SKU: 3201
Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel MGS-3712F 3201 Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Привязка порта IP MAC
Да
Количество combo SFP портов
4
Статическая безопасность портов
Да
Скорость подачи
17,8 Mpps
Диапазон MTBF
220339 Часов
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка SSH/SSL
Да
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
-10 - 99%
Блок Питания Включен
Да
Диапазон рабочих температур
0 - 65 °C
Диапазон температур хранения Цельсия
Емкость маршрутизации/коммутации
24 Gbit/s
Количество слотов для модулей SFP
Фильтрация MAC-адреса
Да
Тип упаковки
Коробка
Название продукта
MGS-3712F
Категория
Сетевые коммутаторы
Бренд
Zyxel
Проданные рынки
CH, GB, DE, SE, MX, RU, FI
Дата добавления в систему
2019-03-19
Код продукта
3201
Ограничение скорости
Да
Тип верификации идентификации
IEEE 802.1x, RADIUS
Поддержка MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Протоколы управления
SNMP v1, v2c, v3
®